nom: '<:aveline:nom_liste_auteurs:>'
description: '<:aveline:description_liste_auteurs:>'
icon: 'auteur-24.png'
contexte:
  - 'id_auteur'
parametres:
  - 'inclure:inc-yaml/tri-auteur.yaml'
  - 'inclure:inc-yaml/exclure_objet_en_cours-auteur.yaml'
  - 'inclure:inc-yaml/pagination.yaml'
  - 'inclure:inc-yaml/titre-auteur.yaml'
  - 'inclure:inc-yaml/choix_tri-auteur.yaml'
  - 'inclure:inc-yaml/tri_alphabetique-auteur.yaml'
  - 'inclure:inc-yaml/resume-auteur.yaml'